	<html>
		<head>
			<title>Source Anchors</title>
		</head>
		<body>
		  <a href="First.html">the First HTML page</a><br/>
		  <a href="http://www.uwsp.edu">
			University of Wisconsin Stevens Point</a><br/>
		  <a href="mailto: rdolling@uwsp.edu">
			Email:Robert Dollinger</a><br/>
		  <a href="DocFile.doc">just a doc file...</a><br/>
		</body>
	</html>